@media screen and (prefers-color-scheme: light) {
    body {
        background-color: #F2F2F2;
        color: #000000;
    }

    a:link {
        color: #020080;
    }

    a:visited, a:active {
        color: #800000;
    }
}

@media screen and (max-with: 1069px) and (prefers-color-scheme: light) {
    #menu li:hover > ul, #menu li:focus > ul, #menu li:active > ul {
        background-color: CBCBCB;
    }
}

@media screen and (min-width: 1070px) and (prefers-color-scheme: light) {
    #mainNav, main {
        background-color: #CBCBCB;
    }
}